<?php

ECHO "<a href='/users/profile/?path=form&id=".$user['ID']."'><div class='list-menu hover'><span class='icons'>".ICONS('user', 23, 'fa-fw')."</span> <b>".LG('Личная информация')."</b><br />";
ECHO "<font color='#7B8285'><small>".LG('личные данные, место проживания, интересы и др.')."</small></font></div></a>";

?>